<?xml version="1.0" encoding="UTF-8"?>
<!--Multiple camera strategy config table-->
<MultiCameraConfigTable>
    <satGuard>
        <camera name = "wide"/>
        <!--camera name = "tele"/>
        <camera name = "ultra_wide"/-->
    </satGuard>
    <rule name = "default rule: ZOOM[1.0-10.0x)">
        <condition name = "ZOOM_RATIO" min = "1.0" max = "10.1"/>
        <outState>
            <camera name = "wide" prev = "true"/>
        </outState>
    </rule>
</MultiCameraConfigTable>
